RubyGems Navigation menu

mongoid 5.0.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versiones:

  1. 7.3.0 - May 08, 2021 (600 KB)
  2. 7.2.3 - May 08, 2021 (600 KB)
  3. 7.2.2 - April 14, 2021 (600 KB)
  4. 7.2.1 - February 24, 2021 (600 KB)
  5. 7.2.0 - December 01, 2020 (600 KB)
  6. 5.0.0 - September 11, 2015 (400 KB)
Mostrar todas las versiones (315 total)

dependencias de Runtime (4):

  • activemodel ~> 4.0
  • mongo ~> 2.1
  • origin ~> 2.1
  • tzinfo >= 0.3.37
  • Propietarios:

    Autores:

    • Durran Jordan

    SHA 256 checksum:

    2e90b941615a3cb510a9271978186b39e4ce18fd53bab72ab563448224053ffa

    Total de descargas 18.180.050

    Para esta versión 189.087

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: